@font-face {
    font-family: 'oswaldregular';
    src: url('../fonts/oswald-webfont.eot');
    src: url('../fonts/oswald-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oswald-webfont.woff') format('woff'),
         url('../fonts/oswald-webfont.ttf') format('truetype'),
         url('../fonts/oswald-webfont.svg#oswaldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'quanregular';
    src: url('../fonts/quan-webfont.eot');
    src: url('../fonts/quan-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/quan-webfont.woff') format('woff'),
         url('../fonts/quan-webfont.ttf') format('truetype'),
         url('../fonts/quan-webfont.svg#quanregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'quan_blackregular';
    src: url('../fonts/quan-black-webfont.eot');
    src: url('../fonts/quan-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/quan-black-webfont.woff') format('woff'),
         url('../fonts/quan-black-webfont.ttf') format('truetype'),
         url('../fonts/quan-black-webfont.svg#quan_blackregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'quan_black_obliqueregular';
    src: url('../fonts/quan-blackoblique-webfont.eot');
    src: url('../fonts/quan-blackoblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/quan-blackoblique-webfont.woff') format('woff'),
         url('../fonts/quan-blackoblique-webfont.ttf') format('truetype'),
         url('../fonts/quan-blackoblique-webfont.svg#quan_black_obliqueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'quan_boldregular';
    src: url('../fonts/quan-bold-webfont.eot');
    src: url('../fonts/quan-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/quan-bold-webfont.woff') format('woff'),
         url('../fonts/quan-bold-webfont.ttf') format('truetype'),
         url('../fonts/quan-bold-webfont.svg#quan_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'quan_bold_obliqueregular';
    src: url('../fonts/quan-boldoblique-webfont.eot');
    src: url('../fonts/quan-boldoblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/quan-boldoblique-webfont.woff') format('woff'),
         url('../fonts/quan-boldoblique-webfont.ttf') format('truetype'),
         url('../fonts/quan-boldoblique-webfont.svg#quan_bold_obliqueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'quan_bookregular';
    src: url('../fonts/quan-book-webfont.eot');
    src: url('../fonts/quan-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/quan-book-webfont.woff') format('woff'),
         url('../fonts/quan-book-webfont.ttf') format('truetype'),
         url('../fonts/quan-book-webfont.svg#quan_bookregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'quan_book_obliqueregular';
    src: url('../fonts/quan-bookoblique-webfont.eot');
    src: url('../fonts/quan-bookoblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/quan-bookoblique-webfont.woff') format('woff'),
         url('../fonts/quan-bookoblique-webfont.ttf') format('truetype'),
         url('../fonts/quan-bookoblique-webfont.svg#quan_book_obliqueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'quan_extraboldregular';
    src: url('../fonts/quan-extrabold-webfont.eot');
    src: url('../fonts/quan-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/quan-extrabold-webfont.woff') format('woff'),
         url('../fonts/quan-extrabold-webfont.ttf') format('truetype'),
         url('../fonts/quan-extrabold-webfont.svg#quan_extraboldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'quan_extrabold_obliqueregular';
    src: url('../fonts/quan-extraboldoblique-webfont.eot');
    src: url('../fonts/quan-extraboldoblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/quan-extraboldoblique-webfont.woff') format('woff'),
         url('../fonts/quan-extraboldoblique-webfont.ttf') format('truetype'),
         url('../fonts/quan-extraboldoblique-webfont.svg#quan_extrabold_obliqueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'quan_extralightregular';
    src: url('../fonts/quan-extralight-webfont.eot');
    src: url('../fonts/quan-extralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/quan-extralight-webfont.woff') format('woff'),
         url('../fonts/quan-extralight-webfont.ttf') format('truetype'),
         url('../fonts/quan-extralight-webfont.svg#quan_extralightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'quan_extralight_obliqueRg';
    src: url('../fonts/quan-extralightoblique-webfont.eot');
    src: url('../fonts/quan-extralightoblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/quan-extralightoblique-webfont.woff') format('woff'),
         url('../fonts/quan-extralightoblique-webfont.ttf') format('truetype'),
         url('../fonts/quan-extralightoblique-webfont.svg#quan_extralight_obliqueRg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'quan_hairlineregular';
    src: url('../fonts/quan-hairline-webfont.eot');
    src: url('../fonts/quan-hairline-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/quan-hairline-webfont.woff') format('woff'),
         url('../fonts/quan-hairline-webfont.ttf') format('truetype'),
         url('../fonts/quan-hairline-webfont.svg#quan_hairlineregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'quan_hairline_obliqueregular';
    src: url('../fonts/quan-hairlineoblique-webfont.eot');
    src: url('../fonts/quan-hairlineoblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/quan-hairlineoblique-webfont.woff') format('woff'),
         url('../fonts/quan-hairlineoblique-webfont.ttf') format('truetype'),
         url('../fonts/quan-hairlineoblique-webfont.svg#quan_hairline_obliqueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'quan_lightregular';
    src: url('../fonts/quan-light-webfont.eot');
    src: url('../fonts/quan-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/quan-light-webfont.woff') format('woff'),
         url('../fonts/quan-light-webfont.ttf') format('truetype'),
         url('../fonts/quan-light-webfont.svg#quan_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'quan_light_obliqueregular';
    src: url('../fonts/quan-lightoblique-webfont.eot');
    src: url('../fonts/quan-lightoblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/quan-lightoblique-webfont.woff') format('woff'),
         url('../fonts/quan-lightoblique-webfont.ttf') format('truetype'),
         url('../fonts/quan-lightoblique-webfont.svg#quan_light_obliqueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'quan_obliqueregular';
    src: url('../fonts/quan-oblique-webfont.eot');
    src: url('../fonts/quan-oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/quan-oblique-webfont.woff') format('woff'),
         url('../fonts/quan-oblique-webfont.ttf') format('truetype'),
         url('../fonts/quan-oblique-webfont.svg#quan_obliqueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'quan_roundedregular';
    src: url('../fonts/quan-rounded-webfont.eot');
    src: url('../fonts/quan-rounded-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/quan-rounded-webfont.woff') format('woff'),
         url('../fonts/quan-rounded-webfont.ttf') format('truetype'),
         url('../fonts/quan-rounded-webfont.svg#quan_roundedregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'quan_rounded_blackregular';
    src: url('../fonts/quan-roundedblack-webfont.eot');
    src: url('../fonts/quan-roundedblack-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/quan-roundedblack-webfont.woff') format('woff'),
         url('../fonts/quan-roundedblack-webfont.ttf') format('truetype'),
         url('../fonts/quan-roundedblack-webfont.svg#quan_rounded_blackregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'quan_rounded_black_obliqueRg';
    src: url('../fonts/quan-roundedblackoblique-webfont.eot');
    src: url('../fonts/quan-roundedblackoblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/quan-roundedblackoblique-webfont.woff') format('woff'),
         url('../fonts/quan-roundedblackoblique-webfont.ttf') format('truetype'),
         url('../fonts/quan-roundedblackoblique-webfont.svg#quan_rounded_black_obliqueRg') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'quan_rounded_boldregular';
    src: url('../fonts/quan-roundedbold-webfont.eot');
    src: url('../fonts/quan-roundedbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/quan-roundedbold-webfont.woff') format('woff'),
         url('../fonts/quan-roundedbold-webfont.ttf') format('truetype'),
         url('../fonts/quan-roundedbold-webfont.svg#quan_rounded_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ubunturegular';
    src: url('../fonts/ubuntu-regular-webfont.eot');
    src: url('../fonts/ubuntu-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-regular-webfont.woff') format('woff'),
         url('../fonts/ubuntu-regular-webfont.ttf') format('truetype'),
         url('../fonts/ubuntu-regular-webfont.svg#ubunturegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ubuntumedium';
    src: url('../fonts/ubuntu-medium-webfont.eot');
    src: url('../fonts/ubuntu-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-medium-webfont.woff') format('woff'),
         url('../fonts/ubuntu-medium-webfont.ttf') format('truetype'),
         url('../fonts/ubuntu-medium-webfont.svg#ubuntumedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ubuntumedium_italic';
    src: url('../fonts/ubuntu-mediumitalic-webfont.eot');
    src: url('../fonts/ubuntu-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-mediumitalic-webfont.woff') format('woff'),
         url('../fonts/ubuntu-mediumitalic-webfont.ttf') format('truetype'),
         url('../fonts/ubuntu-mediumitalic-webfont.svg#ubuntumedium_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'quan_rounded_bold_obliqueRg';
    src: url('../fonts/quan-roundedboldoblique-webfont.eot');
    src: url('../fonts/quan-roundedboldoblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/quan-roundedboldoblique-webfont.woff') format('woff'),
         url('../fonts/quan-roundedboldoblique-webfont.ttf') format('truetype'),
         url('../fonts/quan-roundedboldoblique-webfont.svg#quan_rounded_bold_obliqueRg') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'quan_rounded_bookregular';
    src: url('../fonts/quan-roundedbook-webfont.eot');
    src: url('../fonts/quan-roundedbook-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/quan-roundedbook-webfont.woff') format('woff'),
         url('../fonts/quan-roundedbook-webfont.ttf') format('truetype'),
         url('../fonts/quan-roundedbook-webfont.svg#quan_rounded_bookregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'quan_rounded_book_obliqueRg';
    src: url('../fonts/quan-roundedbookoblique-webfont.eot');
    src: url('../fonts/quan-roundedbookoblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/quan-roundedbookoblique-webfont.woff') format('woff'),
         url('../fonts/quan-roundedbookoblique-webfont.ttf') format('truetype'),
         url('../fonts/quan-roundedbookoblique-webfont.svg#quan_rounded_book_obliqueRg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ubuntubold';
    src: url('../fonts/ubuntu-bold-webfont.eot');
    src: url('../fonts/ubuntu-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-bold-webfont.woff') format('woff'),
         url('../fonts/ubuntu-bold-webfont.ttf') format('truetype'),
         url('../fonts/ubuntu-bold-webfont.svg#ubuntubold') format('svg');
    font-weight: normal;
    font-style: normal;

}
h1,.Heading-1{
	 font-family: 'quan_bookregular';
	 font-size:34px;
	 color:#cc0500;
	 font-weight:normal;
	 margin-bottom:4px;
	 line-height:34px;
	 padding-bottom:2px;
	margin-top:24px;
}
body,td,p,input,select,textarea{
	font-family: 'ubunturegular';
	font-size:14px;
	line-height:22px;
}
h2,.Heading-2{
	color:#232325;
	font-size:20px;
	 font-family: 'oswaldregular';
	 font-weight:normal;
	 padding-bottom:3px;
	 margin-bottom:0px;
	 margin-top:4px;
	 line-height:24px;
}
.button{
	background-color:#cc0500;
	color:#fff;
	border-radius:3px;
	behavior: url('/includes/PIE.php');
	margin-top:9px;
	width:auto;
	display:inline-block;
	padding:4px 15px 4px 14px;
	font-family: 'ubunturegular';
}
.redtext{
	color:#cc0500;
}
.boldedIntro{
	 font-family: 'ubuntubold';
	 font-weight:normal;
	 line-height:22px;
	 padding-bottom:4px;
	 display:block;
}
strong,b{
	font-family: 'ubuntubold';
	 font-weight:normal;
	 line-height:22px;
}
a{
	color:#cc0500;
	text-decoration:none;
}